[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.RemoveHandlerCreate

Removes a form create handler added to the form instance.

## Declaration

Source position: forms.pp line 750

`public procedure TCustomForm.RemoveHandlerCreate(`
`OnCreateHandler: TNotifyEvent`
`);`

## Arguments

`OnCreateHandler` |  | Form create handler removed in the method.

## Description

RemoveHandlerCreate is a method used to remove the form create handler specified in OnCreateHandler from the list of handlers for the type. RemoveHandlerCreate reverses the action performed in the AddHandlerCreate method.

## See also

TCustomForm.AddHandlerCreate |  | Adds a handler for a form create event.
TNotifyEvent